Subject: Re: Feedback
From: Phaedrus Arif <[email-masked]>
To: Adithya Srivastava <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, Deeksha Dadu <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Anush Saxena <[email-masked]>, Mridu Bhatnagar <[email-masked]>
Date: Fri, 4 Oct 2019 20:07:25 +0530

@Anush Saxena <[email-masked]>  Ticket #83104  You didn't change
the year to 2099 at the time of cancelling the auto-ship. Please be careful
of such a petty mistake that could become a big issue if the customer is
charged again.

Thanks
Arif
Cheers to life :-)

On Wed, Oct 2, 2019 at 8:38 PM Adithya Srivastava <
[email-masked]> wrote:

> Dear Pritish,
>
> I hereby acknowledge the email, will be careful from now onwards.
>
>
> @Arif, thanks for highlighting the scope of improvement. :)
>
>
> Regards
> Adithya Srivastava
>
> ------------------------------
> *From: *"Pritish Nandi" <[email-masked]>
> *To: *"Phaedrus Arif" <[email-masked]>
> *Cc: *"Bharat Sharma" <[email-masked]>, "Abhijit Chakraborty"
> <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>,
> "Arjun Hurry" <[email-masked]>, "Deeksha Dadu" <
> [email-masked]>, "kaeiarablythedelfino" <
> [email-masked]>, "Anush Saxena" <[email-masked]>,
> "Mridu Bhatnagar" <[email-masked]>, "Adithya Srivastava" <
> [email-masked]>
> *Sent: *Wednesday, October 2, 2019 8:34:17 PM
> *Subject: *Re: Feedback
>
> Hi Arif,
>
> We do not have any Abhijit working for HFL. I think it is for Adithya.
>
> For this case he has drafted the response and was consulting me but while
> I was checking he accidentally hit on submit which he did not intended to.
> So it was sent before I could have explained him the details of the order.
> So the feedback was provided to him asap and also by the time I drafted the
> response saw you have sent it already so did not get a chance to correct
> it.
>
> He will be more careful on from future.
>
> @Adithya - Please acknowledge.
>
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"Bharat Sharma" <[email-masked]>, "Abhijit Chakraborty"
> <[email-masked]>
> *Cc: *"Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <
> [email-masked]>, "deeksha" <[email-masked]>,
> "kaeiarablythedelfino" <[email-masked]>, "Anush Saxena" <
> [email-masked]>, "Pritish Nandi" <[email-masked]>,
> "Mridu Bhatnagar" <[email-masked]>
> *Sent: *Wednesday, 2 October, 2019 19:50:25
> *Subject: *Re: Feedback
>
> @Abhijit Chakraborty <[email-masked]>  Ticket #83042  Did you go
> through the notes before sending your response? Please make sure to go
> through the notes before sending your reply so the customer doesn't get
> confused. Thanks
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Tue, Oct 1, 2019 at 10:59 PM Phaedrus Arif <[email-masked]>
> wrote:
>
>> @Anush Saxena <[email-masked]>   EH-201909302100-022254  You
>> mentioned the wrong ticket # 82993, it should have been 82990. 82995, I
>> have corrected it. You could have simply escalated to Deb to refund the
>> difference without intimating Sam. Anyway, please make sure to update the
>> correct ticket # in the future.
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Tue, Oct 1, 2019 at 1:12 PM Bharat Sharma <[email-masked]>
>> wrote:
>>
>>> Hello Sir,
>>>
>>> I know the updated contact number sorry to mention the old one.
>>>
>>> I called her because she mailed us and wanted to place the order but she
>>> was very confused about the pricing of the products which are given on the
>>> website, I also apologised to her for calling her late.
>>>
>>> I knowledge your words.
>>> Thank you - Bharat
>>>
>>> ------------------------------
>>> *From: *"Phaedrus Arif" <[email-masked]>
>>> *To: *"Shakeel Ahmad Hajam" <[email-masked]>
>>> *Cc: *"Bharat Sharma" <[email-masked]>, "Arjun Hurry" <
>>> [email-masked]>, "deeksha" <[email-masked]>,
>>> "kaeiarablythedelfino" <[email-masked]>, "Anush Saxena"
>>> <[email-masked]>, "Pritish Nandi" <[email-masked]>,
>>> "Mridu Bhatnagar" <[email-masked]>
>>> *Sent: *Monday, 30 September, 2019 23:05:06
>>> *Subject: *Re: Feedback
>>>
>>> @bharat sharma <[email-masked]> Please ensure to share the
>>> new customer support # which is +1 775 204 1021, not +1 775  473 0702.
>>> Thanks
>>> @bharat sharma <[email-masked]> Ticket #82816  Did you call
>>> the customer during the business hours later? You should always ask the
>>> customers beforehand if you wish to call them anytime apart from the
>>> business hours?
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Sat, Sep 28, 2019 at 3:04 PM Shakeel Ahmad Hajam <
>>> [email-masked]> wrote:
>>>
>>>> Hi Arif,
>>>>
>>>> Sure,  I'll follow the same.
>>>>
>>>> Thanks
>>>> Ahmad
>>>>
>>>> ------------------------------
>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>> *To: *"Shakeel Ahmad Hajam" <[email-masked]>
>>>> *Cc: *"Bharat Sharma" <[email-masked]>, "Arjun Hurry" <
>>>> [email-masked]>, "Deeksha Dadu" <[email-masked]>,
>>>> "kaeiarablythedelfino" <[email-masked]>, "anush
>>>> saxena" <[email-masked]>, "Pritish Nandi" <
>>>> [email-masked]>, "Mridu Bhatnagar" <[email-masked]>
>>>> *Sent: *Saturday, September 28, 2019 2:37:10 PM
>>>> *Subject: *Re: Feedback
>>>>
>>>> Shakeel
>>>>
>>>> In such cases we process the order and wait for 10 to 15 minutes and
>>>> once the order is processed, we could cancel it later or make any further
>>>> changes as necessary. Its okay to modify the autoship after a while or ask
>>>> somebody to make the change if you get busy with other tasks. Anyway, we
>>>> don't want to risk with future orders so its better to cancel the
>>>> subscription. The customers could reinstate anyway once they are sure with
>>>> continuing with it in the future.
>>>>
>>>> Thanks
>>>>
>>>> On Sat, 28 Sep 2019, 13:21 Shakeel Ahmad Hajam, <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi Arif,
>>>>>
>>>>> Actually, I was supposed to process the order and  it's not possible
>>>>> to perform both the operations at a time. So that's why I used the override
>>>>> option to cancel all future orders. Moreover, I'll be watchful while
>>>>> initiating the refund in future.
>>>>>
>>>>> Thanks
>>>>> Ahmad
>>>>>
>>>>> ------------------------------
>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>> *To: *"Bharat Sharma" <[email-masked]>
>>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "Shakeel Ahmad Hajam"
>>>>> <[email-masked]>, "Deeksha Dadu" <[email-masked]>,
>>>>> "kaeiarablythedelfino" <[email-masked]>, "anush
>>>>> saxena" <[email-masked]>, "Pritish Nandi" <
>>>>> [email-masked]>, "Mridu Bhatnagar" <[email-masked]
>>>>> >
>>>>> *Sent: *Friday, September 27, 2019 8:17:08 PM
>>>>> *Subject: *Re: Feedback
>>>>>
>>>>> @Shakeel Ahmad Hajam <[email-masked]>
>>>>> EH-201909210629-300560 Please disable the auto-ship when a customer
>>>>> isn't sure of the next AS order, we are not sure with editing the frequency
>>>>> overrides will process or not process as there has been instances where the
>>>>> auto-ship orders were still processed when the year of AS order wasn't
>>>>> changed. Please make sure to cancel the subscription instead. Make sure you
>>>>> change the next attempt year to 2099 as well. Thanks
>>>>> @Shakeel Ahmad Hajam <[email-masked]>
>>>>> EH-201908211805-188782  You refunded the wrong amount, the customer
>>>>> wasn't charged the full amount of $39.97 as a discount of $5 was applied on
>>>>> the price of the bottle. Please make sure not to repeat such mistakes and
>>>>> check how much was the customer was originally charged and process the
>>>>> applicable refund.
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Tue, Sep 24, 2019 at 9:31 PM Bharat Sharma <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Hello Sir,
>>>>>>
>>>>>> This is not a small mistake, the CX had 4 auto-ship orders and I only
>>>>>> cancelled 3, there was another auto-ship order which I missed.
>>>>>>
>>>>>> I'm truly sorry for my mistake.
>>>>>>
>>>>>> Thank you,
>>>>>> Bharat
>>>>>>
>>>>>> ------------------------------
>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>> *To: *"Arjun Hurry" <[email-masked]>
>>>>>> *Cc: *"Shakeel Ahmad Hajam" <[email-masked]>, "deeksha" <
>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>> [email-masked]>, "Anush Saxena" <
>>>>>> [email-masked]>, "Bharat Sharma" <
>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>,
>>>>>> "Mridu Bhatnagar" <[email-masked]>
>>>>>> *Sent: *Tuesday, 24 September, 2019 21:10:56
>>>>>> *Subject: *Re: Feedback
>>>>>>
>>>>>> @bharat sharma <[email-masked]>  Ticket #82691 :
>>>>>> Customer mentioned clearly he was satisfied with the supplement that
>>>>>> implied he's achieved his desired results and asked to cancel. What's the
>>>>>> point of asking him the reason to cancel it? Please read carefully
>>>>>> customers' emails before you reply.
>>>>>> @bharat sharma <[email-masked]>  EH-201909230058-388740
>>>>>> This customer had a chat and a call with you in the past where you canceled
>>>>>> his 2 different auto-ship subscription but missed out on another active
>>>>>> auto-ship for which he was charged today. He wasn't happy about it but I
>>>>>> convinced him to accept a 50% refund. This was totally our mistake. Please
>>>>>> make sure to check thoroughly all the active auto-ship even if you have to
>>>>>> check the previous 7-8 orders as we definitely want this to happen.
>>>>>>
>>>>>> Thanks
>>>>>>
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Thu, Sep 19, 2019 at 10:36 PM Arjun Hurry <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> Cheers, no worries - I thought something had changed.
>>>>>>>
>>>>>>> -AJ
>>>>>>>
>>>>>>> ------------------------------
>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>> *To: *"arjun hurry" <[email-masked]>
>>>>>>> *Cc: *"Shakeel Ahmad Hajam" <[email-masked]>, "Deeksha"
>>>>>>> <[email-masked]>, "kaeiarablythedelfino" <
>>>>>>> [email-masked]>, "Anush Saxena" <
>>>>>>> [email-masked]>, "bharat sharma" <
>>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>
>>>>>>> *Sent: *Thursday, September 19, 2019 10:27:28 PM
>>>>>>> *Subject: *Re: Feedback
>>>>>>>
>>>>>>> I see... Sorry, I overlooked that. Thanks for the clarification
>>>>>>>
>>>>>>> On Thu, 19 Sep 2019, 22:23 Arjun Hurry, <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> @Arif - 82519, I advised Shakeel on this ticket. Reviewing the
>>>>>>>> shipping price on the order, this is expedited shipping, not standard.
>>>>>>>> Standard shipping is 12-21 business days. Did I miss something?
>>>>>>>>
>>>>>>>> Thanks,
>>>>>>>> AJ
>>>>>>>>
>>>>>>>> ------------------------------
>>>>>>>> *From: *"Shakeel Ahmad Hajam" <[email-masked]>
>>>>>>>> *To: *"phaedrusrf" <[email-masked]>
>>>>>>>> *Cc: *"Deeksha" <[email-masked]>, "kaeiarablythedelfino"
>>>>>>>> <[email-masked]>, "Anush Saxena" <
>>>>>>>> [email-masked]>, "bharat sharma" <
>>>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>,
>>>>>>>> "arjun hurry" <[email-masked]>
>>>>>>>> *Sent: *Thursday, September 19, 2019 10:12:31 PM
>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>
>>>>>>>> Adding -AJ
>>>>>>>>
>>>>>>>> ------------------------------
>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>> *To: *"Deeksha Dadu" <[email-masked]>
>>>>>>>> *Cc: *"Shakeel Ahmad Hajam" <[email-masked]>,
>>>>>>>> "kaeiarablythedelfino" <[email-masked]>, "anush
>>>>>>>> saxena" <[email-masked]>, "Bharat Sharma" <
>>>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>
>>>>>>>> *Sent: *Thursday, September 19, 2019 9:13:37 PM
>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>
>>>>>>>> @bharat sharma <[email-masked]>   EH-201909161405-555954
>>>>>>>> This customer's wife chatted with you, Arlene, she had an order but on her
>>>>>>>> husband's name and email. You were not able to find the details and you
>>>>>>>> asked for the right information but somehow the customer had no idea that
>>>>>>>> the order was on her husband's name and email. I just wanted to bring this
>>>>>>>> to your attention, if it's a PayPal order, then ask for the email
>>>>>>>> associated with the PayPal account so we could pull up the order details in
>>>>>>>> the future. I reviewed the chat and called her up to probe more into it.
>>>>>>>> She already raised a dispute but I convinced her to cancel her request.
>>>>>>>> Anyway, you followed the procedure but this is new to you, so I thought to
>>>>>>>> let you and everyone else know that *PayPal orders could be pulled
>>>>>>>> up by the email address associated with the account*. Thanks
>>>>>>>> @Shakeel Ahmad Hajam <[email-masked]> ZD 82519 The
>>>>>>>> estimated delivery time is 12-21 days, not 11-15 days. Please inform the
>>>>>>>> customers' accordingly.
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Thu, Aug 1, 2019 at 2:51 PM Deeksha Dadu <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hi Shakeel,
>>>>>>>>>
>>>>>>>>> We checked all the reports. There were no other ongoing chats or
>>>>>>>>> calls at that time.  In any case, I am very well aware of the flow on all
>>>>>>>>> the processes at night and provided that there are two agents at night,
>>>>>>>>> this explanation will not quite work. Even if there were multiple chats,
>>>>>>>>> such a mistake will not be acceptable.
>>>>>>>>>
>>>>>>>>> Suffice to say that it was carelessness and I appreciate your
>>>>>>>>> promise that this will not be repeated. I consider you a responsible agent
>>>>>>>>> and such slips don’t suit you.
>>>>>>>>>
>>>>>>>>> @ everyone: guys, it is not Arif’s job to keep checking your
>>>>>>>>> mistakes. I will not accept any such careless mistakes again so please be
>>>>>>>>> careful.
>>>>>>>>>
>>>>>>>>> Regards,
>>>>>>>>> Deeksha
>>>>>>>>>
>>>>>>>>> From: Shakeel Ahmad Hajam <[email-masked]>
>>>>>>>>> Date: Thursday, 1 August 2019 at 12:57 AM
>>>>>>>>> To: Deeksha Dadu <[email-masked]>
>>>>>>>>> Cc: Phaedrus Arif <[email-masked]>, kaeiarablythedelfino <
>>>>>>>>> [email-masked]>, anush saxena <
>>>>>>>>> [email-masked]>, Bharat Sharma <
>>>>>>>>> [email-masked]>, "Pritish Nandi (LSM)" <
>>>>>>>>> [email-masked]>
>>>>>>>>> Subject: Re: Feedback
>>>>>>>>>
>>>>>>>>> Hi Deeksha,
>>>>>>>>>
>>>>>>>>> Actually, I was handling multiple chats a time. And I don't know
>>>>>>>>> how I forgot to send return instruction to the customer. In the future, I
>>>>>>>>> am not going to repeat this silly mistake
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Ahmad
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> ------------------------------
>>>>>>>>> *From: *"Deeksha Dadu" <[email-masked]>
>>>>>>>>> *To: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>> *Cc: *"kaeiarablythedelfino" <[email-masked]>,
>>>>>>>>> "anush saxena" <[email-masked]>, "Bharat Sharma" <
>>>>>>>>> [email-masked]>, "Shakeel Ahmad Hajam" <
>>>>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]
>>>>>>>>> >
>>>>>>>>> *Sent: *Wednesday, July 31, 2019 9:17:36 PM
>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>
>>>>>>>>> Shakeel I am hoping for a very good explanation for this
>>>>>>>>>
>>>>>>>>> Sent from my iPhone
>>>>>>>>>
>>>>>>>>> On 31 Jul 2019, at 21:10, Phaedrus Arif <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>> Hi Team
>>>>>>>>>
>>>>>>>>> @Shakeel Ahmad Hajam <[email-masked]>
>>>>>>>>> EH-201907221826-388977  You had a chat with this customer where
>>>>>>>>> you were supposed to email her the return instructions. I couldn't find any
>>>>>>>>> notes or email in Zendesk. Did you forget to send it, if so, why??? You
>>>>>>>>> also did not cancel her auto-ship since she will be returning the original
>>>>>>>>> order. What's going on here?? Why is such a silly n lame mistake repeated??
>>>>>>>>> Please explain.
>>>>>>>>>
>>>>>>>>> @Andrew (Alias): EH-201907302207-088731 This customer on chat
>>>>>>>>> requested to update his street address and you were supposed to update it
>>>>>>>>> in UC and escalate to Jessica. I don't see any notes in UC. Did you
>>>>>>>>> escalate it to Jessica?? If you did, why did you not mention it in UC
>>>>>>>>> notes??
>>>>>>>>>
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>
>